<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="10dp"
        android:layout_marginVertical="5dp"
        android:background="@drawable/all_7_fff_bg"
        android:padding="10dp">

        <TextView
            android:id="@+id/tv_police_num_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginEnd="80dp"
            android:text="警情编号：20240125412451236458"
            android:textColor="#FF052EBA"
            android:textSize="13sp"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:layout_width="80dp"
            android:layout_height="wrap_content"
            android:gravity="end"
            android:text="查看详情"
            android:textColor="#FF052EBA"
            android:textSize="13sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_police_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:text="报警内容："
            android:textColor="@color/black"
            android:textSize="14sp"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_police_num_title" />

        <TextView
            android:id="@+id/item_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:layout_marginTop="12dp"
            android:ellipsize="end"
            android:lines="1"
            android:textColor="#333"
            android:textSize="14sp"
            app:layout_constraintLeft_toRightOf="@id/tv_police_content"
            app:layout_constraintTop_toBottomOf="@id/tv_police_num_title"
            tools:text="在公交车上手机被抢了" />

        <TextView
            android:id="@+id/tv_police_time_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:text="报警时间："
            android:textColor="#999"
            android:textSize="14sp"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_police_content" />

        <TextView
            android:id="@+id/tv_police_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:layout_marginTop="7dp"
            android:ellipsize="end"
            android:lines="1"
            android:textColor="#333"
            android:textSize="14sp"
            app:layout_constraintLeft_toRightOf="@id/tv_police_time_title"
            app:layout_constraintTop_toBottomOf="@id/tv_police_content"
            tools:text="2024-03-12 19:20:10" />

        <TextView
            android:id="@+id/tv_police_tel_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:text="报警电话："
            android:textColor="#999"
            android:textSize="14sp"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_police_time" />

        <TextView
            android:id="@+id/tv_police_tel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:layout_marginTop="7dp"
            android:ellipsize="end"
            android:lines="1"
            android:textColor="#333"
            android:textSize="14sp"
            app:layout_constraintLeft_toRightOf="@id/tv_police_tel_title"
            app:layout_constraintTop_toBottomOf="@id/tv_police_time"
            tools:text="18912349876" />

        <TextView
            android:id="@+id/tv_police_loc_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:text="报警位置："
            android:textColor="#999"
            android:textSize="14sp"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_police_tel" />

        <TextView
            android:id="@+id/tv_police_loc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:layout_marginTop="7dp"
            android:ellipsize="end"
            android:lines="1"
            android:textColor="#333"
            android:textSize="14sp"
            app:layout_constraintLeft_toRightOf="@id/tv_police_loc_title"
            app:layout_constraintTop_toBottomOf="@id/tv_police_tel"
            tools:text="红旗街，吉林大药房" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</FrameLayout>